Versioner som stöds för datamigrering

The Data Migration Tool stöder migrering från följande versioner:

  • Adobe Commerce:

    • 1.11.x
    • 1.12.x
    • 1.13.x
    • 1.14.x
  • Magento Open Source:

    • 1.6.x
    • 1.7.x
    • 1.8.x
    • 1.9.x

Om du migrerar från Magento Open Source till Adobe Commerce stöds följande versioner:

  • 1.6.x
  • 1.7.x
  • 1.8.x
  • 1.9.x

Migrering till version

Mer information om vilka versioner som stöds (den du migrerar till) finns i Data Migration Tool's Frisläppningssida.

recommendation-more-help
c2d96e17-5179-455c-ad3a-e1697bb4e8c3